Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3756 - Parallel floppy ftape (and probably internal parallel floppy tape support do not work
Summary: Parallel floppy ftape (and probably internal parallel floppy tape support do ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-27 04:53 UTC by lbarlow
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-25 22:49:59 UTC


Attachments (Terms of Use)

Description lbarlow 1999-06-27 04:53:22 UTC
The ftape and zftape zft-compressor modules load just fine -
but the bpck modules gives two unresolved symbols. The first
is pi_register and the other is pi_unregister.  There are no
bpck-fdc or ftape-internal modules.  These existed for 5.2

Comment 1 Jay Turner 1999-06-28 13:32:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Bill Nottingham 1999-08-25 22:49:59 UTC
bpck.o depends on paride.o.

Apologies for the late response.


Note You need to log in before you can comment on or make changes to this bug.